» Ubuntu » Pakketten

Error

two or more packages specified (wackamole lucid)